Subject: Re: CCL:G:Syntax for Cube option in Gaussian94

From: "Ingo Brunberg" <[email-masked]>
Date: Fri, 7 Aug 1998 11:19:47 -0600

On Aug 6,  8:42am, Douglas E. Stack wrote:
> Subject: CCL:G:Syntax for Cube option in Gaussian94
> I'm having problems using the cube properties keyword in Gaussian94.  I'd
like to
> evaluate both the HOMO and the LUMO molecular orbitals.  The manual is not
too clear on this keyword.  It states that the orbitals option should be
followed by the cube filename immediately followed by a list of orbitals.  I've
try the following  with no luck.
>
> Cube=orbitals filename HOMO LUMO
> Cube=(orbitals,filename, HOMO,LUMO)
> Cube=orbitals filename
> HOMO LUMO
>
> Cube=orbitals
> filename HOMO LUMO
>
> Can any help me with the correct syntax for this keyword, Thanks!
>
>
>
> Douglas E. Stack
> Assistant Professor
> Department of Chemistry
> University of Nebraska at Omaha
> Omaha, NE 68182-0109
> (402) 554-3647
> (402) 544-3888 (fax)
> [email-masked]

Hi,
you only have to specify cube=orbitals in the route section. And at the end of
the input file, somewhere below your blank line terminated geometry
specifycation you must give the filename and the orbitals to evaluate like
this:

filename
HOMO LUMO